/*
 Theme Name:   New York Appleseed Theme
 Description:  spacious child theme
 Author:       Flyover
 Author URI:   http://flyoverbk.com
 Template:     spacious
 Version:      1.0.0
 Text Domain:  spacious-child
*/

@import url("../spacious/style.css");

body {
	padding-top: 0px;
	padding-bottom: 0px;
	overflow-x: hidden;
}

/** #HEADER **/

#header-logo-image {
	max-width: 350px;
}

.header-post-title-class {
	font-size: 22px;
	padding-bottom: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

.header-post-title-container {
	border-bottom: 1px solid #EAEAEA;
	border-top: 1px solid #EAEAEA;
	padding: 20px 0;
	box-shadow: none;
}

.header-post-title-container {
	border-bottom: 1px solid #EAEAEA;
	padding: 20px 0;
	box-shadow: none;
}

#page {
	width: 100%;
}

/** #WIDGETS**/

.tg-one-half {
	float: left;
	width: 46%;
	margin: 0 2.46305419% 0 0;
	padding: 0px 2% 30px;
	border-right: 1px solid #ccc;
}

.tg-one-half-last {
	float: right;
	margin: 0px;
	width: 42%;
	border-right: none;
}

.widget_specialrecentpostsFree h3 {
	margin-bottom: 18px;
	font-family: 'Roboto', Helvetica, sans-serif;
}

.srp-post-title, .srp-post-date, .srp-post-content {
	font-family: 'Roboto', Helvetica, sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
}

.srp-post-title-link {
	color: #000;
}

.srp-post-title-link:hover {
	color: #146ecc;
}

.srp-post-stringbreak-link {
	color: #000;
}

.srp-post-stringbreak-link:hover {
	color: #146ecc;
}

.srp-widget-singlepost {
	border-bottom: 1px solid #ccc;
	margin-bottom: 25px;
	padding-bottom: 10px;
}

.widget-title a {
	font-weight: 400;
	/*color: #7093b7;*/
	color: #146ecc !important;
}

.widget-title a:hover {
	text-decoration: none !important;
	color: #ff1200 !important;
}

h1.entry-title:hover {
	color: #146ecc !important;
}

a.more-link:hover {
	text-decoration: none !important;
}

.testimonial-widget h5 {
	font-size: 26px;
	line-height: 32px;
	text-align: center;
}

.footer-widgets-wrapper {
	background-color: #fff;
	border-top: none;
}

.footer-socket-wrapper {
	background-color: #fff;
}

/*
* #wdg_specialrecentpostsfree-2 {
*	border-right: 1px solid #ccc;
*	padding-right: 5%;
*}
*/

/** #Icon-widgets **/

#spacious_service_widget-3 {
	margin-top: 15px;
}

/** #SLIDER **/

.blog #featured-slider {
	display: none;
}

#featured-slider .slider-read-more-button {
	background-color:  #146ecc !important;
}

#featured-slider .slider-read-more-button:hover {
	background-color: #ff1200 !important;
}

.blog-alternate-medium #primary article:nth-child(even) figure {
	float: left;
	padding-left: 0;
	padding-right: 4%;
}

#featured-slider .entry-content p {
	color: #FFFFFF;
	padding-top: 0;
}

#header-text-nav-container {
	border-bottom: none;
}

#featured-slider {
	border-bottom: none;
}

/** #FONTS **/

.main-navigation li {
	float: left;
	position: relative;
	padding: 0 0 0 25px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
}

h1, h2, h3, h4, h5, h6 {
	padding-bottom: 18px;
	color: #222222;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	letter-spacing: .5px;
}

p, ul {
	line-height: 26px;
	margin-bottom: 15px;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #222222;
	font-weight: 300;
	letter-spacing: .5px;
}

small {
	font-size:10px;
}

/** #LINKS **/

a {
	color: #146ecc;
	text-decoration: none;
}

a[href^="mailto:"] {
	color: #146ecc !important;
}

a:hover {
	color: #ff1200 !important;
	text-decoration: none;
}

a#cn-accept-cookie:hover {
	color: #fff !important;
}

a.slider-read-more-button:hover {
	color: #ffffff !important;
}

/*
ul li:hover {
	color: #146ecc;
	text-decoration: none;
}
*/

ul li a:hover {
	color: #ff1200 !important;
	text-decoration: none;
}

.post .entry-content a {
	text-decoration: none;
	color: #146ecc;
}

.entry-content a:hover {
	text-decoration: none !important;
	color: #ff1200;
}

.post .entry-title a, .page .entry-title a {
	/*color: #7093b7;*/
}

.post .entry-title a:hover, .page .entry-title a:hover {
	color: #146ecc !important;
}

/*
.widget_service_block a.more-link:hover, .widget_featured_single_post a.read-more:hover {
	color: #ff1200;
	text-decoration: none;
}
*/



a#scroll-up {
	background-color: #146ecc !important;
}

a#scroll-up:hover {
	background-color: #ff1200 !important;
	color: #fff !important;
}

a.read-more:hover {
	color: #fff !important;
}
	

a.more-link {
	color: #146ecc !important;
}

a.more-link:hover {
	color: #ff1200 !important;
}

.main-navigation ul li.current-menu-item a {
	color: #146ecc !important;
}

.main-navigation ul li.current_page_item a {
	color: #146ecc !important;
}

.main-navigation ul li &:hover, .main-navigation ul li.current-menu-item a:hover { 
	color: #ff1200 !important; 
}

/** #BUTTONS **/

input[type="button"] {
   	color: #FFFFFF;
	display:inline-block;
	height: 85px;
	margin: 0 auto;
   	/* padding: 5px 25px; */
	cursor: pointer;
	background-color: #146ecc;
	border: 0px;
   	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
   	font-size: 35px;
}

input[type="button"]:hover, input[type="submit"]:hover {
	background-color: #ff1200 !important;
}

/** #ENTRY-META **/

.entry-meta .date {
	display: none;
}

.entry-meta .category {
	display: none;
}

.post .entry-meta span:first-child {
	border-left: none;
	display: none;
}

.post .entry-meta {
	border: none;
	font-size: 14px;
	color: #222222;
	font-family: 'Roboto', sans-serif;
	margin: 0 0 20px;
}

.post .entry-meta span.read-more-link {
	background-color: #146ecc !important;
}

.post .entry-meta span.read-more-link:hover {
	background-color: #ff1200 !important;
	color: #fff !important;
}

/** #LATEST-POSTS **/

/* We might want this--not sure
* 
*.next {
*	display: none;
*}
* 
*/

/** #FOOTER **/

.footer-socket-area p {
	margin-bottom: 0;
}

.footer-socket-area a {
	color: #146ecc !important;
}

.footer-socket-area a:hover {
	color: #ff1200 !important;
}

/** #MEDIA QUERIES **/

@media (min-width: 1450px) {
	html {
		max-width: 1450px;
		margin: 0 auto;
		background-color: #fff;
	}
}


/*@media (min-width: 1500px) {
	#featured-slider .entry-container {	
		top: 25%;
		position: absolute;
		left: 15%;
		max-width: 40%;
	}
}*/


@media (max-width: 1175px) {
	.tg-one-half {
		float: left;
		width: 100%;
		margin: 0 2.46305419% 0 0;
		padding: 0px 0 30px;
		border-right: none;
	}
	
	p.srp-post-date {
		text-align: left;
	}
}

@media (max-width: 900px) {
	.tg-one-third {
		float: none;
		width: 75%;
		margin: 0 auto;
		padding: 0px 0px 30px;
	}

	#featured-slider .entry-container {
		max-width: 90%;
		top: 50%;
		left: 5%;
		right: 14%;
	}

	#featured-slider .entry-content {
		display: block;
	}
}

@media (max-width: 768px) {
	.tg-one-half {
		width: 100%;
	}

	#featured-slider .entry-container {
		max-width: 65%;
		top: 50%;
		left: 5%;
		right: 14%;
	}

	#featured-slider .entry-content p {
		color: #FFFFFF;
		padding: 10px;
	}

	#featured-slider {
		display: block;
		width: 125%;
	}

	#wdg_specialrecentpostsfree-2 {
		border-right: none;
		padding-right: none;
	}
}

@media screen and (max-width: 600px) {
	#featured-slider .entry-description-container { padding: 3px 6px; padding: 0.3rem 0.6rem; }
	#featured-slider .entry-title span { font-size: 14px; }
	#featured-slider .entry-content p { font-size: 16px; }
	#featured-slider .slider-read-more-button { margin-top: 5px; font-size: 14px; padding: 3px 6px; padding: 0.3rem 0.6rem; }
	#controllers { bottom: 5px; }
	#controllers a { height: 4px; margin: 0 3px; width: 12px; }
}
@media only screen and (max-width: 420px) {
   #page {
   	width: 97%;
   }
   .inner-wrap {
   	width: 95%;
   }
}

@media (max-width: 530px) {
	.slider-read-more-button {
		display: none;
	}

	#featured-slider .entry-content {
		width: 75%;
	}
}

@media (max-width: 480px) {
	.tg-one-third {
		float: left;
		width: 92%;
		margin: 0 2.46305419%;
		padding: 0px 0px 30px;
	}
	
	#header-logo-image {
		max-width: 250px;
	}

	#featured-slider {
		display: block;
		width: 210%;
	}

	#featured-slider .entry-title span {
		font-size: 18px;
	}

	#featured-slider .entry-container {
		max-width: 60%;
		top: 50%;
		left: 0% !important;
		right: 14%;
	}
	
	#featured-slider .entry-description-container {
		padding: 35px 15px;
	}

	#main {
		padding: 20px 0 10px 0;
	}
	
	.srp-post-thumbnail-link {
		display: block;
		text-align: center;
	}
}